CVE-2018-1000109 – An improper authorization vulnerability exists in Jenkins Google Play Android Publisher Pl …

0

Vuln ID: CVE-2018-1000109

Published: 2018-03-13  13:29:00Z

Description: An improper authorization vulnerability exists in Jenkins Google Play Android Publisher Plugin version 1.6 and earlier in GooglePlayBuildStepDescriptor.java that allow an attacker to obtain credential IDs.

Source: NVD.NIST.GOV